﻿@charset "utf-8";
.th22_roll_banner_frame {
	width: 1000px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	height: 200px;
	clear: both;
	overflow: hidden;}

.th22_hd_pic_t {
	float: left;
	clear: both;
	padding-left: 10px;}

.th22_frame_all{
	background-color: #FFF;
	font-size: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;}